[Spambayes] flaw in 1.0

Bell, Robert rbell at hcdemocrat.com
Wed Sep 29 14:44:40 CEST 2004


> If other people that have installed 1.0 (successfully or not) could 
> let me know what version of Windows & Outlook they are using, that 
> would be great.

> =Tony Meyer

WFM. Windows 2000 SP4, Outlook XP SP3.



More information about the Spambayes mailing list